l_russian:
  ### Ивенты ###
  ## Финляндия вторгается в Мурманск ##
TR_FIN.1.t: "Финляндия объявляет о захвате Мурманска и заврешении военных действий"
TR_FIN.1.d: "После долгих лет борьбы и стремлений за восстановление территориальной целостности, Финляндия объявляет о завершении военных действий и успешном захвате города Мурманска. Мурманск, который долгое время находился под контролем Советского Союза, теперь находится под финской властью. Этот исторический момент означает не только возвращение утраченных земель, но и победу в стремлении Финляндии к самоопределению и защите своих интересов. Народ Финляндии с восторгом принимает эту новость, видя в ней долгожданный результат многолетних усилий и жертв. Улицы Хельсинки заполнились праздничными шествиями, а флаги страны поднимаются выше, символизируя единство и силу нации. С этого дня Финляндия объявляет о своем выходе из военного конфликта, подтверждая свою готовность к мирному сосуществованию и дипломатическому урегулированию споров. Надежда на стабильное будущее, основанное на уважении и сотрудничестве, светит на горизонте. Теперь Финляндия вступает в новую эру своей истории, гордая своими достижениями и готовая к новым вызовам и возможностям."
TR_FIN.1.a: "Hurraa!"
